Subject: Re: Job | Tech Support Remote Screening
From: Aheibam Thajalembi Chanu <[email-masked]>
To: [email-masked]
Date: Fri, 11 Dec 2020 17:47:27 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3558 Applicants

View All

Aheibam Thajalembi Chanu
I am looking for new opportunities to continue & enhance my skills in my field. Open to learn has been my motto towards my career. I believe in self motivation & smart work in achieving any objective. In a nutshell, I am a target oriented person who loves new challenges in any work environment.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Guwahati, Noida, Delhi / NCR
Education
MCA
Punjab Technical University (PTU)
BCA
Sikkim Manipal University (SMU)
Key Skills
Administration, Internet Research, Social Media Manager, backend operations, Data Research, Excel, Communication Skills, Convincing Power, Content Validation, Image Curation, Content Moderator, Computer Savvy

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem